@url "http://fonts.googleapis.com/css?family=Roboto";

@primaryColor:   #0277bd;
@accentColor:    #1de9b6;
@bgColor:        #efefef;
@darkBgColor:    #263238;
@lightBgColor:   #37474f;
@lightTextColor: #f5f5f5;
@darkTextColor:  #212121;

body {
   height: 100%;
   // browsers default to 16px for font-size,
   // so setting top-level font-size to 62.5%
   // scales 1rem to equal 10px.
   font: 62.5% 'Roboto', sans-serif;
}

